﻿#main-menu a { font-weight: bold; }

.nav, .nav ul {
    font-size: 8pt;
    margin: 0;
    padding: 0px;
    list-style-type: none;
    list-style-position: outside;
    position: relative;
    z-index: 1000;
}

.nav a {
    display: block;
    padding: 0 1em 0 2.4em;
    text-decoration: none !important;
}

#main-menu .nav li ul a { }

#main-menu {
    width: 790px;
    margin: 0 auto;
    background: white;
    padding: 0px;
}

#main-menu .nav ul a:hover {
    background-color: #938a82; /* TODO CLIENT STYLE */
    color: #FFFFFF;
}

.nav li {
    float: left;
    position: relative;
}

.nav ul li a {
    color: #FFFFFF;
    line-height: 2em;
}

.nav li a {
    color: White;
    line-height: 3em;
}

.nav ul {
    position: absolute;
    display: none;
    top: 3em;
    line-height: 2em;
    border: 1px solid #7f766e; /* TODO CLIENT STYLE */
    background: #7f766e;
}

.nav li ul a {
    width: 180px;
    padding: 3px 5px 3px 10px;
    float: left;
}

.nav ul ul { top: auto; }

.nav li ul ul {
    left: 170px;
    margin: 0px 0 0 10px;
}

.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li:hover ul ul ul ul { display: none; }

.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li li li li:hover ul { display: block; }

.menuitemcount {
    float: right;
    width: 30px;
    font-size: 7pt;
    text-align: center;
    height: 10px;
}

#membermenu { float: right; }

.nav a span.ui-icon {
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 14px;
    margin-left: -8px;
}
		/*  Controls the colour of the menu bar  */

.nav-left {
    border-style: solid none solid solid;
    border-width: 1px;
    border-color: #7f766e;
    background-color: #7f766e; /* TODO CLIENT STYLE */
    padding: 1px;
    background-image: url(Images/header-client.png);
    background-repeat: repeat-x;
}

.nav-right {
    border-style: solid solid solid none;
    border-width: 1px;
    border-color: #7f766e;
    background-color: #7f766e; /* TODO CLIENT STYLE */
    background-image: url(Images/header-client.png);
    background-repeat: repeat-x;
}

.nav li a:hover {
    background-color: #938a82; /* TODO CLIENT STYLE */
    background-image: url(Images/header-client-hover.png);
    background-repeat: repeat-x;
}

.parent-menu-item {
    background-color: #938a82; /* TODO CLIENT STYLE */
    background-image: url(Images/header-client-hover.png);
    background-repeat: repeat-x;
}

.srMenu {
    /* CLIENT SKIN */
    background-position: #656565;
    border: 1px solid #CFD3D4;
    background: #656565;
    font-weight: bold;
    color: #ffffff;
    outline: none;
    position: absolute;
    top: 5px;
    left: 5px;
    float: left;
    z-index: 9999;
}

.srMenu a, .srMenu a:link, .srMenu a:visited {
    color: #ffffff;
    text-decoration: none;
    outline: none;
}